# Copyright (c) 2019, InfluxFramework LLC
# License: MIT. See LICENSE

from influxframework.model.document import Document


class WebsiteRouteMeta(Document):
	def autoname(self):
		if self.name and self.name.startswith("/"):
			self.name = self.name[1:]
